@font-face {
	font-family: 'font-regular';
	src: url("../fonts/LouisGlobal2-Reg.woff2") format("woff2");
 }
  
  @font-face {
    font-family: 'font-bold';
    src: url('../fonts/LouisGlobal2-Bold.woff2'),format('woff2');
  }

  
  @font-face {
    font-family: 'font-heavy';
    src: url('../fonts/LouisGlobal2-Heavy.woff2'),format('woff2');
  }

  
h1,h2,h3,h4,h5,h6,input,span,select,button,strong,textarea,p,a{
	font-family: "font-regular",sans-serif;
}

    body, html{
        overflow-x: hidden;
      }

@media (max-width: 700px) {

  
    .menunav .btn-mav {
      background-color: #686868;
      border-radius: 20px;
      padding: 10px;
      color: #fff;
    
      margin: 15px 5px 10px 5px;
      font-size: 13px;
  }
  
  .menunav .iconos-izquierdos i {
    color: #fff;
    font-size: 32px;
    margin: 0 10px;
  }
  
  .textHome-mx {
    padding: 0;
  }
  
  .pdding {
    padding: 15px 30px;
  }
  
  .textHome-h1 h1 {
    color: #3b3b3b;
  
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    margin: 0 0 30px;
  }
  
  #detalleAutos img.modelo {
    width: 55.81vw;
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
  }
  
  .mmgMobile{
    margin:  20px 0;
  }
  
  .textVedeAuto h2 {
    color: #3b3b3b;
  
    font-weight: 600;
    font-size: 25px;
    line-height: 40px;
  }
  
  .textOpinion h2 {
    color: #3b3b3b;
  
    font-weight: 600;
    font-size: 25px;
    line-height: 40px;
    margin: 23px 10px;
    text-transform: uppercase;
  }
  
  .boxInformations {
    background-color: #252525;
    padding: 20px 20px;
    border-radius: 20px;
    margin: 25px 0;
  }
  
  .boxInformations p {
    color: #ffffff;
    
    font-weight: 400;
    font-size: 15px;
  }
  
  footer .txt-footer a {
    color: #fff;
    
    font-weight: 400;
    font-size: 13px;
  }

  .owl-carousel .next-slide {
    background: url(../img/der.png) no-repeat scroll 0 0px;
    right: -5px;
}

.owl-carousel .prev-slide {
  background: url(../img/izq.png) no-repeat scroll 0 0;
  left: -5px;
}

.txt-servicio p {
  color: #000000;
  
  font-weight: 400;
  font-size: 14px;
}

.category__name {
  width: 100%;
  font-size: 19px;
  color: #3b3b3b;
  font-weight: 700;
  padding: 0 15px 5px;
  text-align: left;

  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  text-transform: uppercase;
}

.textHome-h1 p {
  color: #a9a9a9;
  
  font-weight: 400;
  font-size: 15px;
}

.txtVersiones p {
  color: #3b3b3b;
  
  font-weight: 400;
  font-size: 15px;
  text-align: center;
  margin: 0 43px;
}


                
  }
  
  
  @media (max-width: 992px) {
    .textHome-mx {
      padding: 13px 20px;
  }
  .img-wsp {
    width: 170px;
    margin: 10px 0 0 0;
}
  }


  @media (max-width: 992px) {

    .btn-tabs {
      background: white;
      border: 1px solid #d8d8d8;
      padding: 0;
      margin: 0;
      border-radius: 0px;
      background-color: #e9e9e9a8;
    
      font-weight: 500;
      color: #868080;
      width: 100%;
      font-size: 14px;
      margin: 4px;
      height: 35px;
  }
    
    button:focus {
        outline: 1px dotted;
        outline: 1px;
        background-color: #ffffff;
        border: 1px solid #dad4d4;
        border-radius: 0;
    }
    
    .textHome-mx {
        padding: 0;
    }
    
    .textHome-h1 h1 {
        color: #3b3b3b;
      
        font-weight: 600;
        font-size: 18px;
        line-height: 28px;
        margin: 0 0 0px;
    }
    
    }